
body
{

}

#wbody
{

}

#altkisim
{
height:210px;
}

#ualtkisim
{
background-color:#0F0F0F;
}

#uustkisim
{

}

#ustkisim
{
height:10px;
}

@media (max-width: 480px) 
{
#content,#ana
{
min-height:500px;
height:3996px;
}

#altkisim
{
height:462px;
}

#ustkisim
{
height:10px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#div210302
{
left:0px;
top:48px;
width:360px;
height:187px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:210302;
height:auto;
max-width:100%;

}

#div210308
{
left:64px;
top:254px;
width:232px;
height:28px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:210308;
height:auto;
max-width:100%;

}

#div209727helper
{
left:0px;
top:1px;
width:360px;
height:366px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:209727;
left:0px !important;
width:100% !important;
max-width:100%;

}

#div210071
{
left:56px;
top:51px;
width:257px;
height:182px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:210071;

max-width:100%;

}

#div210072
{
left:30px;
top:58px;
width:296px;
height:87px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:210072;
height:auto;
font-size:30px !important;
max-width:100%;

}
#div210072,#div210072 *{
font-size:30px !important;
}

#div210074
{
left:79px;
top:242px;
width:205px;
height:87px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:210074;
height:auto;
max-width:100%;

}

#div210095
{
left:87px;
top:985px;
width:200px;
height:42px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:210095;
height:auto;
max-width:100%;

}

#div210096
{
left:138px;
top:1036px;
width:92px;
height:5px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:210096;

max-width:100%;

}

#div210253helper
{
left:72px;
top:1097px;
width:215px;
height:215px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:210253;

max-width:100%;

}

#div210254
{
left:0px;
top:1418px;
width:360px;
height:162px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:210254;
height:auto;
font-size:12px !important;
max-width:100%;

}
#div210254,#div210254 *{
font-size:12px !important;
}

#div210255
{
left:0px;
top:1603px;
width:360px;
height:80px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:210255;
height:auto;
font-size:11px !important;
max-width:100%;

}
#div210255,#div210255 *{
font-size:11px !important;
}

#div210256
{
left:0px;
top:1713px;
width:360px;
height:42px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:210256;
height:auto;
max-width:100%;

}

#div210257
{
left:134px;
top:1765px;
width:92px;
height:5px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:210257;

max-width:100%;

}

#div210282
{
left:235px;
top:3468px;
width:1px;
height:993px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:210282;
display:none;
max-width:100%;

}

#div210335 > div
{
width:100% !important;
display:inline-block !important;
}
#div210335 .mitem
{
margin:0px !important;
width:100% !important;
margin-bottom:10px !important;
}

#div210335
{
left:0px;
top:372px;
width:360px;
height:579px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:210335;

max-width:100%;

}

#div210336
{
left:75px;
top:1341px;
width:215px;
height:55px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:210336;

max-width:100%;

}

#div210341
{
left:px;
top:px;
width:470px;
height:320px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:210341;
display:none !important;
max-width:100%;

}

#div210342 > div
{
width:100% !important;
display:inline-block !important;
}
#div210342 .mitem
{
margin:0px !important;
width:100% !important;
margin-bottom:10px !important;
}

#div210342
{
left:px;
top:px;
width:1130px;
height:186px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:210342;
display:none !important;
max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim{
min-width:360px;
background-size: cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:3950px;
}

#div210302
{

left:0px;
top:40px;
position:absolute;
width:900px;
height:86px;
display:inline-block;
z-index:210302;
height:auto;
}

#div210308
{

left:800px;
top:70px;
position:absolute;
width:240px;
height:28px;
display:inline-block;
z-index:210308;
height:auto;
}

#div209727helper
{

left:0px;
top:0px;
position:absolute;
width:1170px;
height:650px;
display:inline-block;
z-index:209727;

}

#div210071
{

left:810px;
top:320px;
position:absolute;
width:210px;
height:170px;
display:inline-block;
z-index:210071;

}

#div210072
{

left:410px;
top:140px;
position:absolute;
width:560px;
height:155px;
display:inline-block;
z-index:210072;
height:auto;
}

#div210074
{

left:650px;
top:510px;
position:absolute;
width:300px;
height:120px;
display:inline-block;
z-index:210074;
height:auto;
}

#div210095
{

left:500px;
top:1050px;
position:absolute;
width:200px;
height:42px;
display:inline-block;
z-index:210095;
height:auto;
}

#div210096
{

left:550px;
top:1100px;
position:absolute;
width:110px;
height:6px;
display:inline-block;
z-index:210096;

}

#div210253helper
{

left:70px;
top:1110px;
position:absolute;
width:230px;
height:220px;
display:inline-block;
z-index:210253;

}

#div210254
{

left:340px;
top:1110px;
position:absolute;
width:780px;
height:115px;
display:inline-block;
z-index:210254;
height:auto;
}

#div210255
{

left:340px;
top:1200px;
position:absolute;
width:780px;
height:430px;
display:inline-block;
z-index:210255;
height:auto;
}

#div210256
{

left:170px;
top:1670px;
position:absolute;
width:910px;
height:63px;
display:inline-block;
z-index:210256;
height:auto;
}

#div210257
{

left:490px;
top:1790px;
position:absolute;
width:230px;
height:10px;
display:inline-block;
z-index:210257;

}

#div210282
{

left:600px;
top:2890px;
position:absolute;
width:1px;
height:1010px;
display:inline-block;
z-index:210282;

}

#div210335
{

left:40px;
top:700px;
position:absolute;
width:1100px;
height:152px;
display:inline-block;
z-index:210335;

}

#div210336
{

left:70px;
top:1350px;
position:absolute;
width:230px;
height:55px;
display:inline-block;
z-index:210336;

}

#div210341
{

left:330px;
top:3290px;
position:absolute;
width:470px;
height:320px;
display:inline-block;
z-index:210341;

}

#div210342
{

left:10px;
top:3690px;
position:absolute;
width:1130px;
height:186px;
display:inline-block;
z-index:210342;

}

}
#div209727helper {
background-color:transparent;
}
#div209727{
background-color:transparent;
width:100%;
width:100%;
width:100%;

}
#div210071{
border-bottom:4px solid;
border-left:4px solid;
border-right:4px solid;
border-color:#FFFFFF;
background-color:transparent;

}
#div210096{
background-color:#191919;

}
#div210253helper {
background-color:transparent;
}
#div210253{
background-color:transparent;

}
#div210257{
background-color:#191919;

}
#div210282{
background-color:#191919;

}
#div210335{
background-color:transparent;
padding:5px;

}
#div210336 .mitem:hover div[wsl=listeicon] {
color:#E8B81C !important;
}
#div210336 .mitem:hover *[wsl=listeicon]{

color:#E8B81C !important;





}
#div210336 .mitem *[wsl=listeicon] a:hover{
color:#E8B81C !important;
}
#div210336{
background-color:transparent;
padding:5px;

}
#div210341{
border:4px solid;
border-color:#9DB0CC;
border-radius:5px;
background-color:transparent;

}
#div210342 .mitem:hover div[wsl=listeicon] {
color:#F6FFF5 !important;
}
#div210342 .mitem:hover *[wsl=listeicon]{
background-color:#F1C40F !important;
color:#F6FFF5 !important;





}
#div210342 .mitem *[wsl=listeicon] a:hover{
color:#F6FFF5 !important;
}
#div210342{
background-color:transparent;
padding:5px;

}

